.mCard {
    /* box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, 0.1); */
    transition: transform ease .5s, box-shadow ease .5s;
}

.mCard:hover {
    transform: translateY(-2px);
    box-shadow: 0px 10px 20px 2px rgba(0, 0, 0, 0.15);
}

a {
    color: #032e73;
    text-decoration: none !important;
}

a:hover {
    color: #ad0f03;
}

.readMore {
    text-decoration: underline !important;
}

nav {
    font-size: 1.2rem;
}